Bug 499169 - Review Request: hunspell-cv - Chuvash hunspell dictionaries
Review Request: hunspell-cv - Chuvash hunspell dictionaries
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 10:07 EDT by Caolan McNamara
Modified: 2009-05-07 03:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-07 03:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-05-05 10:07:08 EDT
Spec URL: http://people.redhat.com/caolanm/rpms/hunspell-cv.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hunspell-cv-1.01-1.fc11.src.rpm
Description: Chuvash hunspell dictionaries
Comment 1 Parag AN(पराग) 2009-05-06 01:21:24 EDT
koji build http://koji.fedoraproject.org/koji/taskinfo?taskID=1338027
rpmlint silent.
6c992783bdce5d9f6314422b85039fa552b6ad46  cv_RU-1.01.zip

suggestions:
1)License should be LGPLv2+.

APPROVED.
Comment 2 Caolan McNamara 2009-05-06 03:42:52 EDT
New Package CVS Request
=======================
Package Name: hunspell-cv
Short Description: Chuvash hunspell dictionaries
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-05-06 17:15:34 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.